---
group:
  name: 'linyiqun'
  description: ''
  projects:
  - name: 'DataMiningAlgorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lyq-algorithms-lib'
    description: ''
    mirrorRelease: false
    topic: ''
  